@charset "utf-8";
/* CSS Document */

.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 30px;
	color: #666666;
	text-decoration: none;
}
.cofe15B {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 40px;
	font-weight: bold;
	color: #7a594e;
	text-decoration: none;
}
.cofe15 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 25px;
	color: #7a594e;
	text-decoration: none;
}
.cofe12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #7a594e;
	text-decoration: none;
}
a:hover {
	color: #FF3300;
}
